.hidden {
    display: none !important;
}
.card{
    border-radius:10px;
    position: relative;
    cursor: pointer;
}
.card:hover{
    box-shadow:0px 6px 10px 0px rgba(0,0,0,0.1);
}
.card .img{
    position: relative;
}
.card .img:before {
    float: left;
    display: block;
    content: '';
    width: 1px;
    height: 0;

}
.card .img a{
    height: 194px;
    overflow: hidden;
}
.card .img a,.card .img img {
    position: relative;
    border-radius: 10px;
    width: 100%;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: block;
}
.cardtitle{
    font-size:22px;
    font-weight:bold;
    color:rgba(51,51,51,1);
    line-height:50px;
    margin-bottom: 35px;
}
.zhengwen-entry {
    position: fixed;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 999;
    cursor: pointer;
}
.zhengwen-entry img {
    width: 144px;
    height: 185px;
}